<?xml version="1.0" encoding="windows-1251"?>
<refentry version="5.0-subset Scilab" xml:id="ddeisopen" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns4="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <pubdate>$LastChangedDate$</pubdate>
  </info>

  <refnamediv>
    <refname>ddeisopen</refname>

    <refpurpose>return if dde connection is etablished.</refpurpose>
  </refnamediv>

  <refsynopsisdiv>
    <title>Calling Sequence</title>

    <synopsis>res = ddeisopen()</synopsis>
  </refsynopsisdiv>

  <refsection>
    <title>Description</title>

    <para>return if dde connection is etablished.</para>
  </refsection>

  <refsection>
    <title>Examples</title>

    <programlisting role="example">// see dde_examples</programlisting>
  </refsection>

  <refsection>
    <title>See Also</title>

    <simplelist type="inline">
      <member><link linkend="dde_examples">dde_examples</link></member>

      <member><link linkend="ddeopen">ddeopen</link></member>
    </simplelist>
  </refsection>

  <refsection>
    <title>Author</title>

    <para>Allan CORNET</para>
  </refsection>
</refentry>
